Page MenuHomeFreeBSD

devel/boost-*: update to 1.72.0
ClosedPublic

Authored by jbeich on Oct 24 2019, 1:24 AM.

Details

Reviewers
None
Group Reviewers
office
Commits
rP519824: devel/boost-*: update to 1.72.0
Summary
Test Plan
  • poudriere bulk -t devel/boost-all is green on 11.2 i386/amd64/armv6/aarch64, 12.0 i386/amd64/armv6/armv7/aarch64, 12.1 i386/amd64, 13.0 i386/amd64
  • consumers will be tested via bug 241449

Diff Detail

Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 27977
Build 26143: arc lint + arc unit

Event Timeline

jbeich created this revision.Oct 24 2019, 1:24 AM
jbeich edited the test plan for this revision. (Show Details)Oct 25 2019, 2:49 PM
jbeich updated this revision to Diff 63744.Oct 29 2019, 7:49 AM
jbeich edited the test plan for this revision. (Show Details)
  • New snapshot
jbeich updated this revision to Diff 63747.Oct 29 2019, 9:34 AM
  • Install cmake files for boost_python and boost_numpy
jbeich updated this revision to Diff 63820.Oct 31 2019, 4:20 AM
  • New snapshot
  • Revert previous change because boost_python was detected even when devel/boost-python-libs wasn't installed
jbeich updated this revision to Diff 64011.Nov 6 2019, 6:40 PM
  • New snapshot
jbeich updated this revision to Diff 64018.Nov 6 2019, 7:26 PM
  • New snapshot (to match distfile on freefall)
jbeich updated this revision to Diff 64160.Nov 10 2019, 11:35 PM
  • New snapshot
jbeich updated this revision to Diff 64443.Nov 16 2019, 2:07 PM
  • New snapshot
jbeich updated this revision to Diff 64669.Nov 21 2019, 11:52 AM
  • New snapshot
jbeich updated this revision to Diff 64907.Nov 26 2019, 8:25 PM
  • New snapshot
jbeich updated this revision to Diff 65130.Dec 2 2019, 8:51 PM
  • New snapshot
  • Coroutine fix (fo icinga2) didn't make it, so cherry-pick
jbeich updated this revision to Diff 65261.Dec 5 2019, 12:51 PM
  • New snapshot
This revision was not accepted when it landed; it landed in state Needs Review.Dec 27 2019, 3:45 PM
This revision was automatically updated to reflect the committed changes.